@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Zen+Kaku+Gothic+Antique:wght@300;400;500;700;900&display=swap");
@import "./destyle.min.css";
.row {
  display: flex;
  flex-wrap: wrap;
  max-width: 1148px;
  margin: 0 auto;
}
.row .col {
  display: flex;
  flex-direction: column;
}
.row .col.col-1 {
  width: 8.3333333333%;
}
.row .col.col-2 {
  width: 16.6666666667%;
}
.row .col.col-3 {
  width: 25%;
}
.row .col.col-4 {
  width: 33.3333333333%;
}
.row .col.col-5 {
  width: 41.6666666667%;
}
.row .col.col-6 {
  width: 50%;
}
.row .col.col-7 {
  width: 58.3333333333%;
}
.row .col.col-8 {
  width: 66.6666666667%;
}
.row .col.col-9 {
  width: 75%;
}
.row .col.col-10 {
  width: 83.3333333333%;
}
.row .col.col-11 {
  width: 91.6666666667%;
}
.row .col.col-12 {
  width: 100%;
}
html,
body {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 400;
  font-style: normal;
}

img {
  max-width: 100%;
}

p {
  font-size: 1rem;
  line-height: 1.8em;
}

span.note {
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.6em;
  margin-bottom: 4px;
  word-break: break-all;
}

a {
  transition: 0.3s;
}

a:hover {
  opacity: 0.7;
}

.bn-wrap {
  background-color: #ffffff;
}

.content_inner {
  max-width: 1366px;
  margin: 0 auto;
}
.content_inner .row {
  max-width: 1236px;
  margin: 0 auto;
  padding-left: 18px;
  padding-right: 18px;
}

a.btnCta02 {
  max-width: 70%;
  margin: 18px auto;
}
a.btnCta02 + .callInfo {
  width: 67%;
  margin: 0 auto;
}
a.btnCta02 + .tel-box {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #23366f;
}
a.btnCta02 + .tel-box p.text1 {
  height: 1.875rem;
  padding: 0 0.8em;
  border-radius: 0.937rem;
  border: solid 1px #23366f;
  font-size: 1rem;
  line-height: 1;
  font-weight: 700;
  display: inline-flex;
  align-items: center;
}
a.btnCta02 + .tel-box .text2 {
  font-size: 1.5rem;
  font-weight: 900;
  line-height: 1;
}
a.btnCta02 + .tel-box .text2::before {
  width: 14px;
  height: 18px;
  margin: 0 5px 0 14px;
  content: "";
  display: inline-block;
  background: url("/-/media/jpz/zrh/lp/pc/fire/p001fr_2512/images_260122/tel.svg") no-repeat 0 0 / 100% auto;
}
a.btnCta02 + .tel-box .text3 {
  margin-left: 1em;
  font-size: calc(14 / 16rem);
  font-weight: 500;
  line-height: 1;
}

header {
  height: 84px;
  display: flex;
  width: 100%;
  position: relative;
  z-index: 9999;
  background-color: #ffffff;
}
header .header_wrapper {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  height: 100%;
}
header .header_wrapper .header_inner {
  width: 100%;
  height: 100%;
}
header .header_wrapper .header_inner .header_contents {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
}
header .header_wrapper .header_inner .header_contents .logo_area {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
header .header_wrapper .header_inner .header_contents .logo_area h1.title_logo {
  width: 1100px;
  height: 84px;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
}
header .header_wrapper .header_inner .header_contents .logo_area h1.title_logo a {
  display: inline-flex;
  align-items: center;
  text-decoration: none;
  color: #2167ae;
}
header .header_wrapper .header_inner .header_contents .logo_area h1.title_logo a span {
  margin-left: 1em;
  display: inline-block;
  font-size: 20px;
  color: #1c6cb1;
  font-weight: bold;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-weight: bold;
  word-break: keep-all;
}